Linux meta packages should not be in the restricted component

Bug #1016702 reported by Tim Gardner on 2012-06-22
16
This bug affects 3 people
Affects Status Importance Assigned to Milestone
linux-meta (Ubuntu)
Undecided
Unassigned
Natty
Undecided
Tim Gardner
Oneiric
Undecided
Tim Gardner
Precise
Undecided
Tim Gardner
Quantal
Undecided
Unassigned

Bug Description

No meta packages since Hardy should be in the restricted component.

Tim Gardner (timg-tpi) on 2012-06-22
Changed in linux-meta (Ubuntu Precise):
assignee: nobody → Tim Gardner (timg-tpi)
status: New → In Progress
Changed in linux-meta (Ubuntu Quantal):
status: New → Fix Released
Tim Gardner (timg-tpi) on 2012-06-22
Changed in linux-meta (Ubuntu Natty):
assignee: nobody → Tim Gardner (timg-tpi)
status: New → In Progress
Tim Gardner (timg-tpi) on 2012-06-22
Changed in linux-meta (Ubuntu Oneiric):
assignee: nobody → Tim Gardner (timg-tpi)
status: New → In Progress
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-meta - 3.0.0.23.27

---------------
linux-meta (3.0.0.23.27) oneiric-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

  [ Tim Gardner ]

  * UBUNTU: No meta packages belong in the restricted component
    - LP: #1016702
  * UBUNTU: Move all header meta packages into Section: metapackages
    - LP: #988447
 -- Luis Henriques <email address hidden> Tue, 03 Jul 2012 19:25:38 +0100

Changed in linux-meta (Ubuntu Oneiric):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-meta - 3.2.0.27.29

---------------
linux-meta (3.2.0.27.29) precise-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

  [ Tim Gardner ]

  * UBUNTU: No meta packages belong in the restricted component
    - LP: #1016702
  * UBUNTU: Move all header meta packages into Section: metapackages
    - LP: #988447
 -- Luis Henriques <email address hidden> Mon, 02 Jul 2012 11:04:51 +0100

Changed in linux-meta (Ubuntu Precise):
status: In Progress → Fix Released
Revision history for this message
Adam Conrad (adconrad) wrote : Update Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-meta - 2.6.38.16.31

---------------
linux-meta (2.6.38.16.31) natty-proposed; urgency=low

  [ Tim Gardner ]

  * Move all header meta packages into Section: metapackages
    - LP: #988447
  * No meta packages belong in the restricted component
    - LP: #1016702

  [ Luis Henriques ]

  * Fix Vcs-Git in linux-natty-meta
    - LP: #999726
  * Bump ABI
 -- Luis Henriques <email address hidden> Thu, 06 Sep 2012 18:05:02 +0100

Changed in linux-meta (Ubuntu Natty):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers